Bug 969657 - Package python-smbus interface
Package python-smbus interface
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: i2c-tools (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jaromír Cápík
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-01 10:54 EDT by Henrik Nordström
Modified: 2016-01-31 20:58 EST (History)
3 users (show)

See Also:
Fixed In Version: i2c-tools-3.1.0-6.fc19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-25 20:29:12 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Add i2c-tools-python subpackage with the python interface (2.26 KB, patch)
2013-06-01 10:54 EDT, Henrik Nordström
no flags Details | Diff

  None (edit)
Description Henrik Nordström 2013-06-01 10:54:28 EDT
Created attachment 755548 [details]
Add i2c-tools-python subpackage with the python interface

Description of problem:

The python interface is not packaged

Version-Release number of selected component (if applicable):

3.1.0-3

How reproducible:

always

Steps to Reproduce:
1. No package found that provides python smbus interface
3.

Actual results:


Expected results:

The python interface should be packaged as a sub-package

Additional info:

Specfile patch attached.
Comment 1 Fedora Update System 2013-07-03 13:14:03 EDT
i2c-tools-3.1.0-5.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/i2c-tools-3.1.0-5.fc19
Comment 2 Fedora Update System 2013-07-04 21:57:04 EDT
Package i2c-tools-3.1.0-6.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing i2c-tools-3.1.0-6.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-12326/i2c-tools-3.1.0-6.fc19
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2013-07-25 20:29:12 EDT
i2c-tools-3.1.0-6.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.